Autore Topic: [RISOLTO] Jevents 2.2.7 errore installaz. trad. italiana  (Letto 4222 volte)

Offline amazing_joomla

  • Nuovo arrivato
  • *
  • Post: 36
    • Mostra profilo
Ciao a tutti,
ho installato Jevents 2.2.7 su joomla 2.5.6, tutto OK.
Cercando di installare la localizzazione in italiano (file jevents_1.5.5_it-IT.zip scaricato da http://www.jevents.net/forum/viewtopic.php?f=16&t=7762) ottengo il seguente messaggio di errore:
Codice: [Seleziona]
Formato installazione deprecato (client="both"), in futuro utilizza un pacchetto installazione
Installazione lingua interrotta: Tipo Client sconosciuto [both]
Ho visto vari post riguardanti questo errore ma con estensioni diverse e le soluzioni proposte non mi sembrano applicabili a Jevents.
Grazie da subito a chi vorrą darmi qualche indicazione!
Ciao!
« Ultima modifica: 16 Set 2012, 21:08:57 da amazing_joomla »

Offline amazing_joomla

  • Nuovo arrivato
  • *
  • Post: 36
    • Mostra profilo
Re:[RISOLTO] Jevents 2.2.7 errore installaz. trad. italiana
« Risposta #1 il: 16 Set 2012, 21:11:03 »
Chiedo scusa, ho controllato meglio sul sito di Jevents e ho trovato il file it-IT_JEvents_J25.zip all'indirizzo http://www.jevents.net/downloads/category/54-jevents_20_translations.
Scaricato e installato senza nessun problema; i file che scaricavo prima erano per la versione 1.5 di joomla.

Sorry.  :-[

 

Torna su